WordPress.org

Forums

WordPress › Support » blogrollsync

Tag: blogrollsync Add New »

LinkSync

This plugin is only supported on PHP 5.2 or greater.

  1. Frequently Asked Questions
  2. Developer Information
Topic Posts Last Poster Freshness
[resolved] [Plugin: LinkSync] Version 4.3.40 Error 2 DCoda 3 years
[Plugin: LinkSync] Error log Output 2 DCoda 3 years
Server Crashing whilst running LinkSync/BlogrollSync 2 DCoda 3 years
[Plugin: LinkSync] Date of last sync 6 DCoda 3 years
[Plugin: LinkSync] Sync not functioning 4 DCoda 3 years
[Plugin: LinkSync] Sync with link collections 3 Gergely Daróczi 4 years
[resolved] [Plugin: LinkSync] Upgraded to Version 4, Install Fails 3 DCoda 4 years
[resolved] [Plugin: LinkSync] What Files 2 DCoda 4 years

Add New Topic

You must log in to post.